<template>
  <div class="subfield-item-container">

  </div>
</template>
<script>
export default {
  name: "subfieldItem",
  data() {
    return {

    };
  },
  //可访问data属性
  created() {

  },
  //计算集
  computed: {

  },
  //方法集
  methods: {

  },
}
</script>
<style lang="scss" scoped>
.subfield-item-container {
  
}
</style>
